# Checkbox

A simple checkbox

## Example

    <sil-checkbox label="My Checkbox"></sil-checkbox>

## Usage

Install

    <script type="module" src="https://unpkg.com/@sil/ui/checkbox.js"></script>

Use

    <sil-checkbox></sil-checkbox>

## Props

prop | default | description
--- | --- | ---
label | `""` |
value | `""` |
required | `false` |
requiredError | `This field is required` |
name | `""` |
id | `""` |